September 29, 2022
Fuzzyband 3.1b1 Now Supports iPhone OS 3.0

Fuzzyband 3.1b1 Now Supports iPhone OS 3.0

Posted July 9, 2009 at 1:33pm · 4 comments · Add Comment
Oscar en la red
Oscar en la red - October 2, 2009 at 8:51am
Hi iClarified!!! One question... I have an iphone 3G (OS 3.0) 16 gb with Bootloader Version 05.09[G2M3S2] and Baseband ICE2-05.11.07 ... Will be a version of Fuzzy to downgrade this base band? Thanks in advanced...
Baadshah
Baadshah - July 9, 2009 at 2:43pm
can it also downgrade a iphone 3gs which comes with a 3.1 firmware? The thing is that iphone 3GS will get released here in Denmark on 31 juli. And i am affraid if it comes with 3.1 firmware which i dont want, cause i want jailbreak. Will this software let me downgrade the baseband to 3.0 version??
Silvio
Silvio - July 9, 2009 at 3:30pm
This is for the 3G that first came out in 2008, not the more recently manufactured 3G or the 3GS.
enrico
enrico - July 10, 2009 at 4:07am
If the iPhone 3GS truly hits Denmark on July 31, you will not have to worry about firmware 3.1. It would be a miracle to ship with 3.1 when it is still currently in beta. They have probably already manufactured the phones that will hit the European market and if not, they will most likely miss the deadline. Regards, -elc.
You must login or register to add a comment...
Add Comment
Would you like to be notified when someone replies or adds a new comment?
Yes (All Threads)
Yes (This Thread Only)
No